

@font-face {
    font-family: 'heading';
    src: url('/wp-content/themes/beba/_fonts/Heading.eot');
    src: url('/wp-content/themes/beba/_fonts/Heading.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/beba/_fonts/Heading.woff2') format('woff2'),
         url('/wp-content/themes/beba/_fonts/Heading.woff') format('woff'),
         url('/wp-content/themes/beba/_fonts/Heading.ttf') format('truetype'),
         url('/wp-content/themes/beba/_fonts/Heading.svg#Heading') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'text';
    src: url('/wp-content/themes/beba/_fonts/Text.eot');
    src: url('/wp-content/themes/beba/_fonts/Text.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/beba/_fonts/Text.woff2') format('woff2'),
         url('/wp-content/themes/beba/_fonts/Text.woff') format('woff'),
         url('/wp-content/themes/beba/_fonts/Text.ttf') format('truetype'),
         url('/wp-content/themes/beba/_fonts/Text.svg#Text') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'text italic';
    src: url('/wp-content/themes/beba/_fonts/Text-Italic.eot');
    src: url('/wp-content/themes/beba/_fonts/Text-Italic.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/beba/_fonts/Text-Italic.woff2') format('woff2'),
         url('/wp-content/themes/beba/_fonts/Text-Italic.woff') format('woff'),
         url('/wp-content/themes/beba/_fonts/Text-Italic.ttf') format('truetype'),
         url('/wp-content/themes/beba/_fonts/Text-Italic.svg#Text-Italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'text bold';
    src: url('/wp-content/themes/beba/_fonts/text-bold.eot');
    src: url('/wp-content/themes/beba/_fonts/text-bold.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/beba/_fonts/text-bold.woff2') format('woff2'),
         url('/wp-content/themes/beba/_fonts/text-bold.woff') format('woff'),
         url('/wp-content/themes/beba/_fonts/text-bold.ttf') format('truetype'),
         url('/wp-content/themes/beba/_fonts/text-bold.svg#text-bold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'links';
    src: url('/wp-content/themes/beba/_fonts/droid-serif-italic.eot');
    src: url('/wp-content/themes/beba/_fonts/droid-serif-italic.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/beba/_fonts/droid-serif-italic.woff2') format('woff2'),
         url('/wp-content/themes/beba/_fonts/droid-serif-italic.woff') format('woff'),
         url('/wp-content/themes/beba/_fonts/droid-serif-italic.ttf') format('truetype'),
         url('/wp-content/themes/beba/_fonts/droid-serif-italic.svg#droid-serif-italic') format('svg');
    font-weight: normal;
    font-style: normal;

}





body 
{
		text-align: left;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		font-family: 'text', Helvetica Neue, Arial, Helvetica, sans-serif;
		background: #f0eeee;
		
		background: #f2f3f6;
}



h1, 
h2, 
h3, 
h4, 
h5,
p,
p a,
li,
li a
{
		font-family: 'heading', Helvetica Neue, Arial, Helvetica, sans-serif;
		font-weight: normal;
    	font-style: normal;
    	margin: 0;
    	padding: 0;
		font-size: 36px;
		text-decoration: none;
		color: #2e3337;
		text-align: center;
		
}



.section h1, 
.section h2, 
.section h3, 
.section h4, 
.section h5,
.section p,
.section p a,
.section li,
.section li a
{
    padding: 8px 0;
}


.product-heading
{
	height: 65px;
	    text-align: center !important;
    
    position: relative;
    
}


.product-heading h3
{
	 position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    
}



.woocommerce ul.products li.product h3
{
	padding-top: 0 !important;
}

.woo h2
{
	padding: 30px 0;
}

.cat-tag
{
	padding-top: 2px !important;
	margin-top: -10px;
	margin-bottom: 20px;
}

.cat-tag a,
.cat-tag p
{
	color: #a7a9ab;
	font-size: 20px;
	
	padding-top: 0px;

}


a,
a:hover
{
	text-decoration: none;
	transition: all 0.25s ease 0s;
}



.image-black
{
	display: block;
	max-width: 100%;
	height: auto;
	background-color: black !important;
}

.image-black img
{

	float: left;
}



a img,
a img:hover
{
		outline: none;
		border: none;
		transition: all 0.25s ease 0s;	
}

a img:hover
{	
		opacity:0.6;
		filter:alpha(opacity=60); /* For IE8 and earlier */		
}





p,
p a,
li,
li a
{
		font-family: 'text', Arial, Helvetica, sans-serif;
		font-size: 24px;
		line-height: 34px;
}


.footer li.haiwyre
{ 
	
	float: right;

}


.footer li.haiwyre a
{ 
	
	color: #2e3337 !important;

}


.footer p.haiwyre a:hover
{ 
	
	color: #df4d59 !important;

}



p a:hover
{
	color: #2e3337;
}


p.read-more
{
	margin-bottom: 100px;
}


ul.social li.social-icon a:hover
{
	background-color: #2e3337;
}


.navbar li a:hover,
.section.footer li a:hover,
.section.contact li a,
p a
{
	color: #df4d59;
}



.products .amount,
.woocommerce div.product p.price, 
.woocommerce div.product span.price

{
	color: #df4d59 !important;
	
	font-size:  22px !important;
}


.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt
{
	background-color: #df4d59 !important;
}

p a,
.products .amount,
p.price,
.section.contact li a
{
	font-family: 'links', Arial, Helvetica, sans-serif;
}


.section.contact li a:hover
{
	color: white;
}



p.meta
{
	font-size: 12px;
	font-family: 'text-bold', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}




p.woocommerce-result-count
{
	display: none;
}

